<template>
  <div>
    <List v-show="activeName=='list'" />
    <Button v-if="activeName=='button'" />
  </div>
</template>

<script>
import button from './components/button'
import list from './components/list'
export default {
  components: {
    Button: button,
    List: list
  },
  data() {
    return {
      activeName: 'list',
      MENU_ID: ''
    }
  }
}
</script>

<style scoped>
</style>
